/* START Telerik.Web.UI.Skins.TabStrip.css */
.RadTabStrip,
.RadTabStripVertical
{
	margin: 0;
	padding: 0;
}

.RadTabStripVertical
{
	vertical-align: top;
}

.RadTabStripVertical,
.RadTabStripVertical .rtsLevel
{
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.RadTabStripVertical .rtsLevel
{
	height: 100%;
	float: left;
}

* html .RadTabStripVertical .rtsLevel
{
	width: 150px; /* Width is needed for IE6 to show the vertical RadTabStrip properly. */
}

div.RadTabStripVertical .rtsHasWidth,
.RadTabStripVertical .rtsHasWidth .rtsUL,
.RadTabStripVertical .rtsHasWidth .rtsLI
{
	width: 100%;
}

.RadTabStrip .rtsLevel
{
	clear: both;
	overflow: hidden;
	width: 100%;
	position: relative;
	padding-top: 1px;
}

* html .RadTabStrip .rtsLevel
{
	position:static;
}

*+html .RadTabStrip .rtsLevel
{
	position:static;
}

.RadTabStrip .rtsLevel1
{
	padding-top: 0;
}

.RadTabStrip .rtsScroll
{
	width: 100%;
    height: 26px;
	white-space: nowrap;
}

.RadTabStrip .rtsUL,
.RadTabStripVertical .rtsUL
{
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
}

.RadTabStrip_rtl .rtsUL
{
    float: right;
}

.RadTabStrip_rtl .rtsScroll /* IE6/7 scrolling calculation is problematic with float: right */
{
    float: left;
}

.RadTabStrip .rtsUL:after
{
	clear: both;
	content: "."; 
	display: block; 
	visibility: hidden;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.RadTabStrip .rtsLI,
.RadTabStripVertical .rtsLI
{
	overflow: hidden;
	list-style-type: none;
	margin: 0;
    padding: 0;
}

.RadTabStrip .rtsLI
{
	float: left;
	display: inline;
	zoom: 1;
}

* html .RadTabStrip .rtsLI { float: none; }
*+html .RadTabStrip .rtsLI { float: none; }

.RadTabStrip .rtsSeparator,
.RadTabStripVertical .rtsSeparator
{
	height: 26px;
}

/* <focus cue> */
.RadTabStrip a.rtsLink:focus,
.RadTabStripVertical a.rtsLink:focus
{
    outline: 1px dotted #555;
    outline-offset: -2px;
    position /*\**/: relative\9;
}
.RadTabStripVertical a.rtsLink:focus
{
    outline-offset: -2px;
}

*+html .RadTabStrip a.rtsLink:focus,
*+html .RadTabStripVertical a.rtsLink:focus{ position: static; }
* html .RadTabStrip a.rtsLink:focus,
* html .RadTabStripVertical a.rtsLink:focus{ position: static; }

.RadTabStrip a.rtsClicked:focus,
.RadTabStripVertical a.rtsClicked:focus
{
    outline: none;
}

.RadTabStrip a.rtsLink:focus:after, /* Hack for IE8 which doesn't support outline-offset */
.RadTabStripVertical a.rtsLink:focus:after
{
    content /*\**/: " ";
    position /*\**/: absolute\9;
    display /*\**/: block\9;
    border /*\**/: 1px dotted #555\9;
    left /*\**/: 1px\9;
    top /*\**/: 1px\9;
    right /*\**/: 1px\9;
    bottom /*\**/: 0\9;
}

.RadTabStrip a.rtsClicked:focus:after,
.RadTabStripVertical a.rtsClicked:focus:after
{
    content /*\**/: none;
}
/* </focus cue> */

.RadTabStrip .rtsLink,
.RadTabStripVertical .rtsLink
{
	display: block;
	cursor: pointer;
	text-decoration: none;
	white-space: nowrap;
	padding-left: 9px;
}

.RadTabStrip .rtsLink
{
	text-align: center;
}

.RadTabStripVertical .rtsLink
{
	text-align: right;
}

/* Opera & IE8 bozos do not inherit text-decoration */
.RadTabStrip .rtsLevel .rtsOut,
.RadTabStrip .rtsLevel .rtsIn,
.RadTabStrip .rtsLevel .rtsTxt { text-decoration: inherit; }

.RadTabStrip .rtsOut,
.RadTabStripVertical .rtsOut
{
	display: block;
	padding-right: 9px;
}

.RadTabStrip .rtsIn,
.RadTabStripVertical .rtsIn
{
	display: block;
	padding: 0 5px;
}

.RadTabStrip .rtsImg,
.RadTabStripVertical .rtsImg
{
	border: 0;
	margin-top: -2px;
	vertical-align: middle;
}

.RadTabStrip .rtsTxt,
.RadTabStripVertical .rtsTxt
{
	display: inline-block;
}

.RadTabStrip .rtsLevel1 .rtsTxt,
.RadTabStripVertical .rtsLevel1 .rtsTxt
{
	padding: 0 5px;
}

.RadTabStrip .rtsDisabled,
.RadTabStripVertical .rtsDisabled
{
	cursor: default;
}

.RadTabStrip .rtsPrevArrow,
.RadTabStrip .rtsNextArrow,
.RadTabStrip .rtsPrevArrowDisabled,
.RadTabStrip .rtsNextArrowDisabled,
.RadTabStripVertical .rtsPrevArrow,
.RadTabStripVertical .rtsNextArrow,
.RadTabStripVertical .rtsPrevArrowDisabled,
.RadTabStripVertical .rtsNextArrowDisabled
{
	margin-top: 5px;
	height: 18px;
	width: 18px;
	font-size: 0;
	line-height: 18px;
	text-indent:-9999px;
	overflow: hidden;
	outline: 0;
	background-color: transparent;
	background-repeat: no-repeat;
}

.RadTabStrip .rtsPrevArrowDisabled,
.RadTabStrip .rtsNextArrowDisabled,
.RadTabStrip .rtsPrevArrow,
.RadTabStrip .rtsNextArrow
.RadTabStripVertical .rtsPrevArrowDisabled,
.RadTabStripVertical .rtsNextArrowDisabled,
.RadTabStripVertical .rtsPrevArrow,
.RadTabStripVertical .rtsNextArrow
{
	display: block;
}

.RadTabStrip .rtsPrevArrow { background-position: 0 -208px; }
.RadTabStrip .rtsNextArrow { background-position: -18px -208px; }
.RadTabStrip .rtsPrevArrow:hover { background-position: -36px -208px; }
.RadTabStrip .rtsNextArrow:hover { background-position: -54px -208px; }
.RadTabStrip .rtsPrevArrowDisabled,
.RadTabStrip .rtsPrevArrowDisabled:hover { background-position: -72px -208px; }
.RadTabStrip .rtsNextArrowDisabled,
.RadTabStrip .rtsNextArrowDisabled:hover { background-position: -90px -208px; }

.RadTabStripVertical .rtsPrevArrow { background-position: 0 -228px; }
.RadTabStripVertical .rtsNextArrow { background-position: -18px -228px; }
.RadTabStripVertical .rtsPrevArrow:hover { background-position: -36px -228px; }
.RadTabStripVertical .rtsNextArrow:hover { background-position: -54px -228px; }
.RadTabStripVertical .rtsPrevArrowDisabled,
.RadTabStripVertical .rtsPrevArrowDisabled:hover { background-position: -72px -228px; }
.RadTabStripVertical .rtsNextArrowDisabled,
.RadTabStripVertical .rtsNextArrowDisabled:hover { background-position: -90px -228px; }

.RadTabStrip .rtsCenter
{
	text-align: center;
}

.RadTabStrip .rtsImg
{
	border: none;
}
.RadTabStrip .rtsImg+.rtsTxt { display: -moz-inline-box; display: inline-block; }
.RadTabStrip .rtsTxt { display: inline-block; }

.RadTabStrip .rtsRight .rtsUL
{
	float:right;
}

.RadTabStrip .rtsCenter .rtsUL
{
	display: -moz-inline-box;
	display: inline-block;
	float: none;
}

.RadTabStrip .rtsBreak
{
	height: 0;
	width: 0;
	font-size: 0;
	line-height: 0;
	display: block;
	clear: left;
	overflow: hidden;
}

* html .RadTabStrip .rtsCenter .rtsUL { display: inline-block; }
* html .RadTabStrip .rtsCenter .rtsUL { display: inline; }

*+html .RadTabStrip .rtsCenter .rtsUL { display: inline-block; }
*+html .RadTabStrip .rtsCenter .rtsUL { display: inline; }

.RadTabStrip_rtl .rtsLI
{
	float:right;
}

* html .RadTabStrip_rtl .rtsLI
{
	float:none;
}

*+html .RadTabStrip_rtl .rtsLI
{
	float:none;
}

@media screen and (min-width:50px)
{
	:root .RadTabStripHorizontal .rtsScroll
	{
		width: auto;
	}
	
	:root .RadTabStripHorizontal .rtsScroll .rtsLI
	{
		float:none;
		display: inline-block;
	}

	:root .RadTabStripVertical .rtsScroll .rtsLI
	{
		float:none;
	}
}

.RadTabStripVertical .rtsLink,
.RadTabStripVertical .rtsLI .rtsDisabled:hover { background-position: 0 0; }
.RadTabStripVertical .rtsLink:hover { background-position: 0 -200px; }
.RadTabStripVertical .rtsSelected,
.RadTabStripVertical .rtsSelected:hover { background-position: 0 -400px; }

.RadTabStripVertical .rtsLI
{
/*	display: block;*/
}

* html .RadTabStripVertical .rtsLI
{
	display: inline;
}

*+html .RadTabStripVertical .rtsLI
{
	display: inline;
}

.RadTabStripVertical .rtsSeparator
{
	display: block;
	height: 2px;
}

* html .RadTabStripVertical .rtsSeparator
{
	line-height: 0;
	font-size: 0;
}

*+html .RadTabStripVertical .rtsSeparator
{
	line-height: 0;
	font-size: 0;
}

* html .RadTabStripVertical .rtsLevel
{
	overflow: hidden;
}

*+html .RadTabStripVertical .rtsLevel
{
	overflow: hidden;
}

/* END Telerik.Web.UI.Skins.TabStrip.css */
/* START Telerik.Web.UI.Skins.MultiPage.css */
.rmpHiddenView
{
	display: none;
}

/* END Telerik.Web.UI.Skins.MultiPage.css */
/* START Telerik.Web.UI.Skins.Window.css */
/* RadWindow for ASP.NET AJAX Base Stylesheet */

/* MVC overrides */
.RadWindow table.rwTable,
.RadWindow table.rwShadow,
.RadWindow .rwTitlebarControls
{
	border:0;
	padding:0;
}

.RadWindow .rwCorner,
.RadWindow .rwTitlebar,
.RadWindow .rwStatusbar,
.RadWindow .rwFooterCenter,
.RadWindow .rwTitlebarControls td
{
	padding: 0; 
	margin: 0;
	border: 0;
	border-collapse: collapse;
	vertical-align: top;
}

.RadWindow .rwTopResize
{
	font-size: 1px;
	line-height: 4px;
	width: 100%;
	height: 4px;
	background-position: 0 -31px;
	background-repeat: repeat-x;
}

.RadWindow .rwStatusbarRow .rwCorner
{
    background-repeat: no-repeat;
}

.RadWindow .rwStatusbarRow .rwBodyLeft
{
    background-position: -16px 0;
}

.RadWindow .rwStatusbarRow .rwBodyRight
{
    background-position: -24px 0;
}

.RadWindow .rwStatusbar
{
	height: 22px;
	background-position: 0 -113px;
	background-repeat: repeat-x;
}

.RadWindow .rwStatusbar div
{
    width: 18px; 
	height: 18px;
	padding: 0 3px 0 0;
	background-position: 0 -94px;
	background-repeat: no-repeat;
}

.RadWindow .rwTable
{
    width: 100%;
    height: 100%;
    table-layout: auto; /* fixes the dimensions under IE */
}

.RadWindow .rwCorner
{
    width: 8px;
}

.RadWindow .rwTopLeft,
.RadWindow .rwTopRight,
.RadWindow .rwTitlebar,
.RadWindow .rwFooterLeft,
.RadWindow .rwFooterRight,
.RadWindow .rwFooterCenter
{
    height: 8px;
	font-size: 1px;
    background-repeat: no-repeat;
    line-height: 1px;
}

.RadWindow .rwBodyLeft,
.RadWindow .rwBodyRight
{
	background-repeat: repeat-y;
}

.RadWindow .rwBodyRight
{
    background-position: -8px 0;
}

.RadWindow .rwTopLeft
{
    background-position: 0 0;
}

.RadWindow .rwTopRight
{
    background-position: -8px 0;
}

.RadWindow table .rwTitlebar
{
	background-repeat: repeat-x;
	background-position: 0 -31px;
	-moz-user-select: none;
}

.RadWindow .rwFooterLeft
{
	background-position: 0 -62px;
}

.RadWindow .rwFooterRight
{
	background-position: -8px -62px;
}

.RadWindow .rwFooterCenter
{
	background-repeat: repeat-x;
	background-position: 0 -70px;
}

.RadWindow .rwTitlebarControls
{
	width: 100%;
    height: 27px;
}

.RadWindow .rwWindowContent
{
	height: 100% !important; /* very important property, especially for opera */
	background: white;
}

/* Support for displayng the rwLoading image in the iframe's parent TD */
.RadWindow td.rwLoading
{
    background-repeat: no-repeat;
    background-position: center;
}

/* Support for displaying rwLoading image in the status bar  */
.RadWindow .rwStatusbar .rwLoading
{	
	background-repeat: no-repeat;
}

.RadWindow .rwStatusbar .rwLoading
{
	padding-left: 30px;
}

.RadWindow td.rwStatusbar input
{
    font: normal 12px "Segoe UI", Arial, Verdana, Sans-serif;
    padding: 4px 0 0 3px;
    margin: 0;
    border: 0 !important;
    width: 100%;	
    height: 18px;
    line-height: 18px;
	background-color: transparent !important; 
	background-repeat: no-repeat !important;
	background-position: left center !important;
	cursor: default;
	-moz-user-select: none;
	overflow: hidden; 
	text-overflow: ellipsis;
	display: block; 
	float: left;
	vertical-align: middle;
}

.RadWindow .rwControlButtons
{
	padding: 0; 
	margin: 2px 0 0 0;
	list-style: none; 
	white-space: nowrap;	
	float: right; 
}

.RadWindow .rwControlButtons li
{
	float: left;
	padding: 0 1px 0 0;
}

.RadWindow .rwControlButtons a
{
	width: 30px; 
	height: 21px; 
	line-height: 1px; 
	font-size: 1px;
	cursor: default;
	background-repeat: no-repeat;
	display: block; 
	text-decoration: none;
	outline: none;
}

.RadWindow .rwControlButtons span
{
	display: block;	
}

/* reload button */
.RadWindow  .rwReloadButton
{
	background-position: -120px 0;
}

.RadWindow .rwReloadButton:hover
{
	background-position: -120px -21px;
}

/* unpin button */
.RadWindow .rwPinButton
{
	background-position: -180px 0;
}

.RadWindow .rwPinButton:hover
{
	background-position: -180px -21px;
}

/* pin button */
.RadWindow .rwPinButton.on
{
	background-position: -150px 0;
}

.RadWindow .rwPinButton.on:hover
{
	background-position: -150px -21px;
}

/* minimize button */
.RadWindow .rwMinimizeButton
{
	background-position: 0 0;
}

.RadWindow .rwMinimizeButton:hover
{
	background-position: 0 -21px;
}

/* maximize button */
.RadWindow .rwMaximizeButton
{
	background-position: -60px 0;
}

.RadWindow .rwMaximizeButton:hover
{
	background-position: -60px -21px;
}

/* close button */
.RadWindow .rwCloseButton
{
	background-position: -90px 0;
}

.RadWindow .rwCloseButton:hover
{
	background-position: -90px -21px;
}

/* restore button */
.RadWindow.rwMaximizedWindow .rwMaximizeButton,
.RadWindow.rwMinimizedWindow .rwMinimizeButton
{
	background-position: -30px 0;
}

.RadWindow.rwMaximizedWindow .rwMaximizeButton:hover,
.RadWindow.rwMinimizedWindow .rwMinimizeButton:hover
{	
	background-position: -30px -21px;
}

.rwMaximizedWindow .rwTitlebar 
{
	cursor: default !important; /* need to be important to overwrite inline style */
}

.RadWindow .rwIcon
{
    display: block;
	background-repeat: no-repeat;
	background-position: 0 -78px;
	width: 16px; 
	height: 16px;
	cursor: default;
	margin: 5px 5px 0 0;
}

.RadWindow .rwTitleRow em
{
	font: normal bold 12px "Segoe UI", Arial;
	color: black;
	padding: 5px 0 0 1px;	
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: nowrap; 
	float: left;	
}

.RadWindow_rtl .rwControlButtons
{
	float: left; 
}

div.RadWindow_rtl .rwControlButtons li
{
	float: right;
}

.RadWindow.rwInactiveWindow .rwTitlebarControls
{
	position: static;
}

.RadWindow .rwDialogPopup
{
	margin: 16px;
	color: black;	
	padding: 0px 0px 16px 50px;
	font: normal 12px "Segoe UI", Arial, Verdana;
	cursor: default;
}

.rwDialogPopup .rwPopupButton
{
    margin: 0;
}

/*.rwDialogPopup .rwPopupButton:focus,
.rwDialogPopup .rwPopupButton:active
{
    border: dotted 1px #999;                        
}*/

.rwDialogPopup .rwPopupButton,
.rwDialogPopup .rwPopupButton span
{
	display: block; 
	float: left;
}

.RadWindow .rwControlButtons a
{
    text-indent: -3333px;
    overflow: hidden;
    text-align:center;
}

html:first-child .RadWindow ul
{
    float: right; 
    border: solid 1px transparent;
}

.RadWindow .rwDialogText
{
    text-align: left;
}

.RadWindow.rwMinimizedWindow .rwPinButton,
.RadWindow.rwMinimizedWindow .rwReloadButton,
.RadWindow.rwMinimizedWindow .rwMaximizeButton,
.RadWindow.rwMinimizedWindow .rwTopResize
{
    display: none !important;
}

.RadWindow .rwDialogInput
{
	font: normal 12px "Segoe UI", Arial, Verdana;
	color: black;
	width: 100%;
	display: block;
	margin: 8px 0;
}

.RadWindow .rwWindowContent .radconfirm,
.RadWindow .rwWindowContent .radalert
{
    background-color: transparent;
	background-position: left center;
	background-repeat: no-repeat;
}

.RadWindow .rwWindowContent .radconfirm
{
    background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=EULCtHzXiBSaNsjgN1qrPkHGENJ54TNcJpiqJJ8-HQLFE4jH4zvFYtR6rYnZIhKQ0jgnIkhBjsYiU90ObgAtvqpTS7xCnE6llsou9ISQRMddXEQDW-GgSH0KSK1ISddfuL0RjTE_XfaGyRptdxhjDkMeLf41&t=635519907600000000');	
}

.RadWindow .rwWindowContent .radalert
{
    background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=DMkOCbkG7rvUfxmzK15tQm2-OQB0I1IZ6IlnMUmEow9eGHRpI0GsJ-38-lCE6catVbc8swKhaotQJtl_uaNAw5XNffEsSom3tn9ZnDVmtZ1KZLuYKXqu8PfB8GPEftKHLFW26_phqbkkX6vBiLX9c-catVM1&t=635519907600000000');	
}

.RadWindow .rwWindowContent .radprompt
{
	padding: 0;
}

.RadWindow .rwPopupButton,
.RadWindow .rwPopupButton span
{
	text-decoration: none;
	color: black;
	line-height: 21px;
	height: 21px;
	cursor: default;
}

.RadWindow .rwPopupButton
{
	background-repeat: no-repeat;
	background-position: 0 -136px; 
	padding: 0 0 0 3px;
	margin: 8px 8px 8px 0;
}

.RadWindow .rwWindowContent .rwPopupButton .rwOuterSpan
{
    background-repeat: no-repeat;
	background-position: right -136px; 
	padding: 0 3px 0 0;
}

.RadWindow .rwWindowContent .rwPopupButton .rwInnerSpan
{
	background-repeat: repeat-x;
	background-position: 0 -157px; 
	padding: 0 12px;
}

.RadWindow .rwWindowContent .rwPopupButton:hover
{
	background-position: 0 -178px; 
	padding: 0 0 0 3px;
	margin: 8px 8px 8px 0;
}

.RadWindow .rwWindowContent .rwPopupButton:hover .rwOuterSpan
{
	background-position: right -178px; 
	padding: 0 3px 0 0;
}

.RadWindow .rwWindowContent .rwPopupButton:hover .rwInnerSpan
{
	background-position: 0 -199px; 
	padding: 0 12px;
}

.RadWindow .rwStatusbarRow .rwBodyLeft
{
    background-position: -16px 0;
}

.RadWindow .rwStatusbarRow .rwBodyRight
{
    background-position: -24px 0;
}

.RadWindow.rwMinimizedWindow .rwContentRow,
.RadWindow.rwMinimizedWindow .rwStatusbarRow
{
	display: none;
}

.RadWindow.rwMinimizedWindow table.rwTitlebarControls 
{
	margin-top: 4px;
}

.RadWindow.rwMinimizedWindow .rwControlButtons
{
    width: 66px !important;
}

.RadWindow.rwMinimizedWindow em
{
	width: 90px;
}

.RadWindow.rwMinimizedWindow,
.rwMinimizedWindowOverlay
{
    width: 200px !important;
    height: 30px !important;
    overflow: hidden !important;
    float: left !important;
}

.RadWindow.rwMinimizedWindow .rwCorner.rwTopLeft
{
	background-position: 0 -220px;
	background-repeat: no-repeat; 
}

.RadWindow.rwMinimizedWindow .rwCorner.rwTopRight
{
	background-position: -8px -220px;
	background-repeat: no-repeat; 
}

.RadWindow.rwMinimizedWindow .rwTitlebar
{
    background-position: 0 -250px !important; /* Should be !important because of IE6 */
    background-repeat: repeat-x;
}

.RadWindow.rwInactiveWindow .rwCorner,
.RadWindow.rwInactiveWindow .rwTitlebar,
.RadWindow.rwInactiveWindow .rwFooterCenter
{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=65) !important;
	opacity: .65 !important; 
	-moz-opacity: .65 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
}

/* stop the control buttons from stretching in IE8 */
.RadWindow ul.rwControlButtons span
{
    display /*\**/: none\9
}

/* css for window's top corners when visibletitlebar is set to false */
div.RadWindow.rwNoTitleBar tr.rwTitleRow td.rwTopLeft
{
    background-position: 0 -280px;
}

div.RadWindow.rwNoTitleBar tr.rwTitleRow td.rwTitlebar
{
    background-position: 0 -288px;
    background-repeat: repeat-x;
}

div.RadWindow.rwNoTitleBar tr.rwTitleRow td.rwTopRight
{
    background-position: -8px -280px;
}

div.RadWindow.rwNoTitleBar div.rwTopResize
{
    background: none;
}

/* Window Horizontal Shadows */

.RadWindow .rwShadow .rwTopLeft, 
.RadWindow .rwShadow .rwTopRight,
.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopLeft,
.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopRight
{
	width: 15px !important; 
}

.RadWindow .rwShadow .rwTopLeft, 
.RadWindow .rwShadow .rwTopRight 
{
height: 38px;	
}

.RadWindow .rwShadow .rwTopLeft,
.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopLeft 
{
background-position: 0 -297px !important;
}

.RadWindow .rwShadow .rwTopRight,
.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopRight
{
background-position: 0 -335px !important;
}

.RadWindow .rwShadow .rwTopResize 
{
	height: 8px;
	background-position: 0 -376px !important;
}

.RadWindow .rwShadow .rwTitlebar,
.RadWindow.rwMinimizedWindow .rwShadow .rwTitlebar 
{
	height: 30px !important; 
	background-position: 0 -391px !important; /* Should be !important because of IE6 */
	background-repeat: repeat-x !important;
}

.rwInactiveWindow.rwMinimizedWindow 
{
	height: 29px\9 !important;
}

* html .rwInactiveWindow.rwMinimizedWindow 
{
	height: 30px !important;
}

.RadWindow .rwShadow .rwFooterLeft, 
.RadWindow .rwShadow .rwFooterRight, 
.RadWindow .rwShadow .rwFooterCenter 
{
	height: 14px; 
}
.RadWindow .rwShadow .rwFooterLeft 
{
	width: 15px; 
	background-position: 0 -431px;
}
.RadWindow .rwShadow .rwFooterCenter 
{
	background-position: 0 -461px;
	background-repeat: repeat-x;
}
.RadWindow .rwShadow .rwFooterRight 
{
	width: 15px; 
	background-position: 0 -446px;
}

/* Window Vertical Shadows */

.RadWindow .rwShadow .rwBodyLeft,
.RadWindow .rwShadow .rwBodyRight
{
	width: 15px;
	background-repeat: repeat-y; 
}

.RadWindow .rwShadow .rwBodyLeft 
{
	background-position: -33px 0;
}

.RadWindow .rwShadow .rwBodyRight
{
	background-position: -52px 0;
}

.RadWindow .rwShadow em 
{
	padding: 9px 0 0 1px;
}


.RadWindow .rwShadow .rwIcon 
{
	margin: 8px 5px 0 1px;
}


/* Shadows minimzed specific style */

.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopLeft,
.RadWindow.rwMinimizedWindow .rwShadow .rwCorner.rwTopRight
{
height: 1px !important;
}


.RadWindow.rwMinimizedWindowShadow
{
    overflow: visible !important;
}

.RadWindow.rwMinimizedWindowShadow .rwTable
{
    height: auto !important;
     width: 210px !important;
}

.RadWindow.rwMinimizedWindow .rwShadow .rwFooterLeft 
{
	background-position: 0 -432px;
}
.RadWindow.rwMinimizedWindow .rwShadow .rwFooterCenter 
{
	background-position: 0 -462px;
}
.RadWindow.rwMinimizedWindow .rwShadow .rwFooterRight 
{
	background-position: 0 -447px;
}

.RadWindow.rwMinimizedWindowShadow .rwShadow .rwTitlebarControls 
{
	display: block;
}

.RadWindow.rwMinimizedWindowShadow .rwShadow .rwTitlebarControls .rwControlButtons .rwPinButton,
.RadWindow.rwMinimizedWindowShadow .rwShadow .rwTitlebarControls .rwControlButtons .rwReloadButton,
.RadWindow.rwMinimizedWindowShadow .rwShadow .rwTitlebarControls .rwControlButtons .rwMaximizeButton,
.RadWindow.rwMinimizedWindowShadow .rwShadow .rwContentRow,
.RadWindow.rwMinimizedWindowShadow .rwShadow .rwStatusbarRow
{
	display: none !important;
}

.rwMinimizedWindowShadow .rwShadow .rwTopLeft, 
.rwMinimizedWindowShadow .rwShadow .rwTopRight,
.rwMinimizedWindowShadow .rwShadow .rwFooterLeft, 
.rwMinimizedWindowShadow .rwShadow .rwFooterRight, 
.rwMinimizedWindowShadow .rwShadow .rwFooterCenter,
.rwMinimizedWindowShadow .rwShadow .rwTopResize 
{
	cursor: default !important;
}

div.RadWindow_rtl table.rwShadow .rwControlButtons li
{
	float: right;
}

/* css for shadowed window's top corners when visibletitlebar is set to false */
div.RadWindow.rwNoTitleBar table.rwShadow td.rwTopLeft
{
	background-position: 0 -480px !important;
}
		
div.RadWindow.rwNoTitleBar table.rwShadow td.rwTitlebar

{
	background-position: 0 -525px !important;
}
		
div.RadWindow.rwNoTitleBar table.rwShadow td.rwTopRight
{
	background-position: 0 -500px !important;
}

.RadWindow.rwNoTitleBar .rwShadow .rwTitlebar,
.RadWindow.rwNoTitleBar .rwShadow .rwTopLeft, 
.RadWindow.rwNoTitleBar .rwShadow .rwTopRight
{
	height: 13px !important;
}

/* Inactive notitlebar state */
div.RadWindow.rwNoTitleBar.rwInactiveWindow table.rwShadow td.rwTopLeft
{
	background-position: 8px -280px !important;
}

div.RadWindow.rwNoTitleBar.rwInactiveWindow table.rwShadow td.rwTitlebar
{
	background-position: 0 -288px !important;
}

div.RadWindow.rwNoTitleBar.rwInactiveWindow table.rwShadow td.rwTopRight
{
	background-position: -9px -280px !important;
}

.RadWindow.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar,
.RadWindow.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft, 
.RadWindow.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight
{
	height: 8px !important;
}


/* END Telerik.Web.UI.Skins.Window.css */
/* START Telerik.Web.UI.Skins.Default.Window.Default.css */
/* RadWindow for ASP.NET AJAX Default Skin */

/* Window Background */

/* Horiznotal */
.RadWindow_Default .rwTopLeft,
.RadWindow_Default .rwTopRight,
.RadWindow_Default .rwTitlebar,
.RadWindow_Default .rwFooterLeft,
.RadWindow_Default .rwFooterRight,
.RadWindow_Default .rwFooterCenter,
.RadWindow_Default .rwTopResize,
.RadWindow_Default .rwStatusbar div,
.RadWindow_Default .rwStatusbar,
.RadWindow_Default .rwPopupButton,
.RadWindow_Default .rwPopupButton span,
.RadWindow_Default.rwMinimizedWindow .rwCorner
{
    background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=vcxqhSBwp4ilnR3oNXumvbgJEtiSMRJT1NzI5AJy_FCE9pbb05k1w0Td7QzjFWNH7wLxP4ZmseyCIEVnBfyMvWn9gIXXAmATzQfcii52blpDsWDbJyejiOzcpHHUTipkwZRwffDj2WcBQuAPqTdD0sjqYmKfKYUL6D5SEzG9fAoLpE2w0&t=635519907600000000');
}


/* Vertical */
.RadWindow_Default .rwBodyLeft,
.RadWindow_Default .rwBodyRight,
.RadWindow_Default .rwStatusbarRow .rwCorner
{
	background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=vwnAXLt1eFeXfkQ4iuFkBvvbdOMTInvStgH0ddnL5cED4ukdn_Z--TH3NuxAq5wRp-5HS4-30cTHZ-U8Qp7JrZsCW14JDJj9StnLLfwdMQr_Uv8ZY40ygReNVCWzxDOpJadl-6RFz4L9gsqRmRNh0v0Nyg942NjcKAz5eqKc1XMEE-Px0&t=635519907600000000');
}

/* Window Shadows */

/* Horiznotal */
.RadWindow_Default .rwShadow .rwTopLeft,
.RadWindow_Default .rwShadow .rwTopRight,
.RadWindow_Default .rwShadow .rwTitlebar,
.RadWindow_Default .rwShadow .rwFooterLeft,
.RadWindow_Default .rwShadow .rwFooterRight,
.RadWindow_Default .rwShadow .rwFooterCenter,
.RadWindow_Default .rwShadow .rwTopResize,
.RadWindow_Default .rwShadow .rwStatusbar div,
.RadWindow_Default .rwShadow .rwStatusbar,
.RadWindow_Default .rwShadow .rwPopupButton,
.RadWindow_Default .rwShadow .rwPopupButton span,
.RadWindow_Default .rwShadow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwBodyRight,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=Hd3urn2xjHQAt63tfggm-biuWH_19SS8QuxR3htl3hydLBFpxILBWBs9yg9J4zE3EfdG9wWOUbirwhnAyoYy7a-__dvIZ097x8XyE4MIQo56meuZCT6ELfmNScgnR-cexzSPdG96CogPOZGIT9jQzb5D7gCaw2YEc16aLL27oJtGxT7L0&t=635519907600000000');
}

/* Vertical */
.RadWindow_Default .rwShadow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwBodyRight,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=7dEcBrvrS91e2ia4cIhxE8a-T7PEQh-syKV52Mf2T5pU7ZcX2kIxluxxTLNtqwSjCYDyi0DzWG55D24rRBVgXnJRtKwdAMCm32ZYx7yTTpasBB92i0lQzH_au3wx9mA4qkgP3d7x0YgCDZ4MIgRS-pkdEv3eD2nUdyl9Q4rugswWbZe60&t=635519907600000000');
}

/* Shadows End */

.RadWindow_Default .rwStatusbar input
{
    background-color: #f7f3e9;
}

.RadWindow_Default .rwControlButtons a
{
    background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=zIvqB8DFFjxj1M7W12wXiLjz0J8ktg_3LiiuKbxiUQYXRK7nbU_sgoID4rbh6UxJViLO_kMNGidsks23LqI3XZt9rOE8p01sdOfGXAr77ASxAiCCSE6xTXfOrlTkaCrMfvJ3rJ4cSIHQdPxNo5H1ZzOrLdAxKbtUnf6oqPxQTNBRcbJs0&t=635519907600000000');
}

.RadWindow_Default a.rwIcon
{
	background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=vcxqhSBwp4ilnR3oNXumvbgJEtiSMRJT1NzI5AJy_FCE9pbb05k1w0Td7QzjFWNH7wLxP4ZmseyCIEVnBfyMvWn9gIXXAmATzQfcii52blpDsWDbJyejiOzcpHHUTipkwZRwffDj2WcBQuAPqTdD0sjqYmKfKYUL6D5SEzG9fAoLpE2w0&t=635519907600000000');
}

div.RadWindow_Default .rwTitlebarControls em
{
	color: black;
}

div.RadWindow_Default .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.RadWindow_Default .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

.RadWindow_Default td.rwWindowContent
{
    background-color: #fff;
}

/* Loading Indicators */
div.RadWindow_Default tr td.rwLoading
{
	background-color: #fff;
}

/* When ShowContentDuringLoad="true" */
.RadWindow_Default td.rwWindowContent.rwLoading
{
    background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=AHMYAVe9159sjZcLyrechVCA5b3OZ9QL1zSc8fgPsV7aHGyNUSu1RBVOKBRtXSX6VLx-1N0rwtyd5yP3EYHEty5OlXm1vTGmv9AU2mK5QAARbEZry7jzm8HYxh926qtRDOL_shdVE2cmH0L0T2HSJvp95nE1&t=635519907600000000');
}

/* When ShowContentDuringLoad="false" */
.RadWindow_Default input.rwLoading
{
    background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=_bte4Ls35UNCfywfCAyOp_aLgjJlV7vFP-QTBoiaTGH-X4-TkqIW0xpHqy7xEgpKkBbGIU2cCAfK6akh_yxD1zFSJn5sfkD53IQQl_GmViy-0cP77C4PoxA3scP3z_WwVOALBfgVhPPoKLxBFhWmjUUSgXs1&t=635519907600000000');
}

div.RadWindow_Default a.rwCancel,
div.RadWindow_Default a.rwCancel span
{
    background: none;
    cursor: pointer;
}

div.RadWindow_Default a.rwCancel span span
{
    color: #000000;
    text-decoration: underline;
}

/* Shadow Control Buttons */

.RadWindow_Default .rwShadow .rwControlButtons 
{
	margin: 5px -2px 0 0;
}

.RadWindow_Default .rwShadow .rwControlButtons 
{
	margin: 5px -1px 0 0\9;
}

/* ctrl buttons when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwControlButtons 
{
	margin: 7px -8px 0 0;
}

/* Icon when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwIcon 
{
	margin: 9px 6px 0 0;
}

/*title buttons when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow em 
{
	margin: 4px 0 0 -1px;
}

.RadWindow_Default .rwShadow .rwControlButtons li
{
	float: left;
	padding: 0;
}

.RadWindow_Default .rwShadow .rwControlButtons a
{
	width: 26px; 
}

.rwInactiveWindow .rwShadow .rwTopLeft,
.rwInactiveWindow .rwShadow .rwTopRight,
.rwInactiveWindow .rwShadow .rwTitlebar,
.rwInactiveWindow .rwShadow .rwFooterLeft,
.rwInactiveWindow .rwShadow .rwFooterRight,
.rwInactiveWindow .rwShadow .rwFooterCenter,
.rwInactiveWindow .rwShadow .rwTopResize,
.rwInactiveWindow .rwShadow .rwStatusbar div,
.rwInactiveWindow .rwShadow .rwStatusbar,
.rwInactiveWindow .rwShadow .rwPopupButton,
.rwInactiveWindow .rwShadow .rwPopupButton span,
.rwInactiveWindow .rwShadow.rwMinimizedWindow .rwCorner,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterCenter,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterRight
{
    background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=vcxqhSBwp4ilnR3oNXumvbgJEtiSMRJT1NzI5AJy_FCE9pbb05k1w0Td7QzjFWNH7wLxP4ZmseyCIEVnBfyMvWn9gIXXAmATzQfcii52blpDsWDbJyejiOzcpHHUTipkwZRwffDj2WcBQuAPqTdD0sjqYmKfKYUL6D5SEzG9fAoLpE2w0&t=635519907600000000') !important;
}

.rwInactiveWindow .rwShadow .rwBodyLeft,
.rwInactiveWindow .rwShadow .rwBodyRight,
.rwInactiveWindow .rwShadow .rwStatusbarRow .rwCorner,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyRight
{
	background-image: url('https://www.essexinsight.org.uk/WebResource.axd?d=vwnAXLt1eFeXfkQ4iuFkBvvbdOMTInvStgH0ddnL5cED4ukdn_Z--TH3NuxAq5wRp-5HS4-30cTHZ-U8Qp7JrZsCW14JDJj9StnLLfwdMQr_Uv8ZY40ygReNVCWzxDOpJadl-6RFz4L9gsqRmRNh0v0Nyg942NjcKAz5eqKc1XMEE-Px0&t=635519907600000000') !important;
}



/* END Telerik.Web.UI.Skins.Default.Window.Default.css */